TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking urandom hwclock.sh mountdevsubfs.sh checkroot.sh checkfs.sh kmod mountall.sh checkroot-bootclean.sh mountall-bootclean.sh bootmisc.sh mountnfs.sh lvm2 mountnfs-bootclean.sh udev-finish procps
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
checkfs.sh: checkroot.sh lvm2
kmod: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
bootmisc.sh: mountall-bootclean.sh udev mountnfs-bootclean.sh checkroot-bootclean.sh
mountnfs.sh: networking
lvm2: mountdevsubfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
udev-finish: udev
procps: mountkernfs.sh udev
